
html, body {
    background: #36638d;
}

div#thank-you-text, div#workflow-background-wrapper{
	background: #FFF url(https://image.ibb.co/mDAUM8/header_background.png) no-repeat 0 0;
	margin-top: unset !important;
}

#form-element-wrapper_168{
	text-align: right;
	padding-right: 50px;

}

body div.page-content, body div.inner {
     max-width: 94% !important;  
     margin: 0 auto !important;        
}

#section-breadcrumbs{
	margin-top: 110px !important;
	background: #26435a;
	border-top: solid 1px #cc6600;
	border-bottom: solid 1px #cc6600;
	padding: 7px 5px 5px 7px;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
}

.form-section{
	padding-left: 20px;
	padding-right: 20px;
}

#StageSubmitForm:not(.recordForm){
	padding: 5px 0px 5px 0px;
}

#thank-you-text{
	padding: 150px 10px 10px 10px !important;
}

#form-element-wrapper_4, #form-element-wrapper_326{
	visibility: hidden;
}

#exit-workflow{
	visibility: visible !important;
}

#form-element-wrapper_346, #form-element-wrapper_347, #form-element-wrapper_348, #form-element-wrapper_349, #form-element-wrapper_350, #form-element-wrapper_431, #form-element-wrapper_432, #form-element-wrapper_433, #form-element-wrapper_434, #form-element-wrapper_435, #form-element-wrapper_391, #form-element-wrapper_398, #form-element-wrapper_386, #form-element-wrapper_412, #form-element-wrapper_413, #form-element-wrapper_414, #form-element-wrapper_415, #form-element-wrapper_416, #form-element-wrapper_417, #form-element-wrapper_418, #form-element-wrapper_419, #form-element-wrapper_420, #form-element-wrapper_421, #form-element-wrapper_422, #form-element-wrapper_423, #form-element-wrapper_424, #form-element-wrapper_425, #form-element-wrapper_437, #form-element-wrapper_438, #form-element-wrapper_439, #form-element-wrapper_440, #form-element-wrapper_441, #form-element-wrapper_442, #form-element-wrapper_443, #form-element-wrapper_444, #form-element-wrapper_445, #form-element-wrapper_446, #form-element-wrapper_449, #form-element-wrapper_450, #form-element-wrapper_452, #form-element-wrapper_453, #form-element-wrapper_454, #form-element-wrapper_455, #form-element-wrapper_456, #form-element-wrapper_457, #form-element-wrapper_460, #form-element-wrapper_461, #form-element-wrapper_462, #form-element-wrapper_463, #form-element-wrapper_464, #form-element-wrapper_394, #form-element-wrapper_520, #form-element-wrapper_521, #form-element-wrapper_579, #form-element-wrapper_580, #form-element-wrapper_581, #form-element-wrapper_582, #form-element-wrapper_583, #form-element-wrapper_584, #form-element-wrapper_611, #form-element-wrapper_612, #form-element-wrapper_614, #form-element-wrapper_615, #form-element-wrapper_616, #form-element-wrapper_618, #form-element-wrapper_625, #form-element-wrapper_627, #form-element-wrapper_628, #form-element-wrapper_629, #form-element-wrapper_630, #form-element-wrapper_631{
	display: none !important;
	visibility: hidden !important;
}

#form-element-wrapper_12, #form-element-wrapper_13{
	display: inline-block;
	width: 32%!important;
	min-width: 32%!important;
}

#form-element-wrapper_14, #form-element-wrapper_15{
	display: inline-block;
	width: 14%!important;
	min-width: 14%!important;
}

.clear-dropdown-value{
	display: none !important;
	visibility: hidden !important;
}

/* Check Status Button */
.sh-popup-link{
	border-radius: 4px !important;
	margin-bottom: 0;
	font-weight: normal;
	vertical-align: middle;
	border: 1px solid transparent;
	border-color: #357ebd;
	color: #fff;
	white-space: nowrap;
	padding: 11px 12px; 
	cursor: pointer; 
	font-size: 14px;
	background: #428bca;
	margin: 0;
}
/* Close Button */
.hide-kendo-window{
	border-radius: 4px !important;
	margin-bottom: 0;
	font-weight: normal;
	vertical-align: middle;
	border: 1px solid transparent;
	border-color: #357ebd;
	color: #fff;
	white-space: nowrap;
	padding: 6px 12px; 
	cursor: pointer; 
	font-size: 14px;
	background: #428bca;
	margin: 0;
}

/* Check Status */
#form-element-wrapper_588, #form-element-wrapper_602{
	display: inline-block;
	width: 65%!important;
	min-width: 65%!important;
	vertical-align: unset !important;
}


#form-element-wrapper_588 p, #form-element-wrapper_602 p{
	margin-bottom: 9px !important;
}
/* Type the Submission ID: */
#form-element-wrapper_223{
	display: inline-block;
	width: 32%!important;
	min-width: 32%!important;
}

.k-header{
	background-color: #4a87ca;
	color: #000;
}

#select2-element493-container .select2-selection__placeholder{
	font-weight: bold;
	color: #000;
}